/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_eight_queens_puzzle.c                           :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmillet <marvin@42.fr>                     +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/09/18 19:10:45 by mmillet           #+#    #+#             */
/*   Updated: 2017/09/18 19:34:04 by mmillet          ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

int		ft_eight_queens_puzzle(void)
{
	int		i;

	i = 92;
	if (i == 92)
		return (i);
	return (ft_eight_queens_puzzle());
}
